body {
	font-family: "Comic Sans MS", Arial, sans-serif;
	font-size: medium;
	color: #006633;
	margin: 0px;
	padding: 0px;
}
table {
	width: 100%;
}
td {
	vertical-align: top;
}
th {
	vertical-align: top;
}
hr {
	color: #CC6600;
}
img {
	padding: 5px;
}
a:link {
	color: #CC6600;
	text-decoration: underline;
}
a:visited {
	color: #CC6699;
	text-decoration: none;
}
a:hover {
	font-size: large;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.color {
	color: #FFFF00;
	background-color: #996666;
}
.right {
	float: right;
}
.left {
	float: left;
}
.copy {
	font-size: small;
	text-align: center;
}
.center {
	text-align: center;
}
